body {
	background-color: #E1E2DC;
	background-image: url(/img/global/ifai_fadegral.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
td, input, div, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a{
	color: #914ea1;
}
span#titulo{
	color: #914ea1;
}
a:hover{
	color: #666666;
	text-decoration: underline;
}

li {
	/*background-image: url(/img/global/ifai_bullet_liverde.gif);*/
	background-repeat: no-repeat;
	background-position: left 5px;
	list-style-type: none;
	list-style-position: outside;
	padding-left: 7px;
}

hr {
	border: none 0;
	border-top: 1px dashed #ccc;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}
h1{	font-size: 18px;}
h2{	font-size: 16px;}
h3{	font-size: 14px;}
h4{	font-size: 13px;}
h5{	font-size: 12px;}
#ContenedorGeneral{
	min-width: 985px;
	width: 998px;
}
#MenuAuxiliar{
	font-size: 9px;
	color: #3f8a89;
	text-align: right;
	background-color: #EFE9F1;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#MenuAuxiliar a{
	color: #3f8a89;
	text-decoration:none;
}
#MenuAuxiliar a:hover{
	color: #2F6767;
	text-decoration:underline;
}
#MenuSiteactions{
}
#masinfo{
	font-size: 9px;
	color: #448d90;
	text-decoration: none;
	background-image: url(/img/global/ifai_bullet_mverde.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: right;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#masinfo:hover{
color: #2F6767;
	text-decoration: underline;
}
#MenuFecha{
	font-size: 11px;
	color: #666666;
	padding-right: 0px;
}
#MenuCeldaBuscador{
	padding-right: 0px;
}

#MenuCeldaBuscador02{
	background-image: url(/img/global/ifai_search_fondolp.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
#MenuTablaBuscador{
	background-image: url(/img/global/ifai_search_fondo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#MenuTablaBuscadorTd01{
	font-size: 15px;
	font-weight: bold;
	color: #f6e6a6;
	text-align: right;
}
#MenuTablaBuscadorTd02{
	/*
	font-size: 10px;
	color: #fff;
	text-align: right;
	*/
	font-size: 10px;
	font-weight: bold;
	color: #f6e6a6;
	text-align: right;
}
#MenuTablaBuscadorTd02 a{
	/*
	font-size: 10px;
	color: #fff;
	text-align: right;
	*/
	font-size: 10px;
	font-weight: bold;
	color: #f6e6a6;
	text-align: right;
	text-decoration: none;
	cursor: pointer;
}
#MenuHorizontal{
	padding-right: 0px;
}
#LayoutContentContainer{
	padding-right: 0px;
}
#LayoutContent{
	background-color: #F6F5F3;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
}
#LayoutContent02{
	background-color: #E1E2DC;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 5px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-size: 10px;
	color: #999999;
	text-align: center;
}
#LayoutContent02 a{
	color: #666666;
	text-decoration: none;
}
#LayoutContent02 a:hover{
	color: #999999;
	text-decoration: underline;
}

#ColumnaIzquierda{
	background-color: #E4EEED;

/*	border: 1px solid #CCCCCC;*/
}

#ColumnaIzquierdaBuscador{
	background-color: #FFFFFF;
	border: 0px solid #CCCCCC;
}
#ColumnaIzquierdaBuscador input, #ColumnaIzquierdaBuscador select, #ColumnaIzquierdaBuscador textarea{
	font-size: 10px;
	color: #666666;
	width: 117px;
}
#ColIzqBuscTextoInstrucciones{
	font-size: 9px;
	color: #999999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#ColIzqBuscTexto{
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-image: url(/img/global/ifai_bullet_liverde.gif);
	background-position: 6px 9px;
	padding-right: 5px;
	padding-left: 13px;
	background-repeat: no-repeat;
	padding-top: 5px;
}
#ColIzqBuscInput{
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-align: center;
	background-image: url(/img/global/ifai_divizq.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#ColumnadeContenido{
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #CCCCCC;
}
#ColumnadeContenidoHome{
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#ColumnaDerecha{
	background-color: #FFFFFF;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#ColumnaDerechaHome{
	background-color: #FFFFFF;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#ColumnaDerechaTabla {
}
#ColumnaDerechaTabla td{
	padding-top: 5px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 11px;
	color: #666666;
}
#ColumnaDerechaTabla td p{
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#ColumnaDerechaTablaVioleta{
	font-size: 11px;
	color: #666666;
	background-color: #F1EBF4;

}
#DivisionPunteada{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}

#DivisionPunteadaTop{
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color: #666666;
}
#DivisionPunteadaTop ul{
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#DivisionPunteadaIMG{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#AccesoDirecto{
}
#AccesoDirecto ul{
	padding: 0px;
	margin-left: 0px;
}
#AccesoDirecto li{
	color: 4ba4a6;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(/img/global/ifai_bullet_liverde.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#AccesoDirecto a{
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	display: block;
	padding-left: 5px;
}
#AccesoDirecto a:hover{
	text-decoration:none;
	color: #999999;
}
#BajadasSaladePrensa{
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#BajadasSaladePrensa p{
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#BajadasSaladePrensa h5{
	font-size: 11px;
	color: #448d90;
	font-weight: bold;
	padding-top: 0px;
	margin: 0px;
}
#BajadasSaladePrensa ul{
	padding: 0px;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 10px;
}
#BajadasSaladePrensa li{
	color: 4ba4a6;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(/img/global/ifai_bullet_liverde.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#BannersIzquierdos{

}
#BannersIzquierdos img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#RastroNavegacion{
	font-size: 10px;
	color: #914ea1;
	text-decoration: none;
	background-image: url(/img/global/ifai_fadebreadcrumb.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
}
#Int01ArticuloPrincipal{
	font-size: 11px;
	color: #666666;
	padding-bottom: 0px;
	padding-top: 10px;
}
#Int01ArticuloPrincipal p{
}
#Int01ArticuloPrincipal a{
	color: #914ea1;
}
#Int01ArticuloPrincipal h1{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
#Int01ArticuloPrincipal img{
}
#Int01ArticuloSecundario{
	font-size: 11px;
	color: #666666;
	padding-bottom: 20px;
}
#Int01ArticuloSecundario p{
}
#Int01ArticuloSecundario a{
}
#Int01ArticuloSecundario h2{
	font-size: 13px;
	font-weight: bold;
	color: #4ba4a6;
	background-image: url(/img/global/ifai_bullet_fblanco.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin: 0px;
	clear: both;
}
#Int01ArticuloSecundario img{
	vertical-align: top;
	border: 10px solid #ece3f0;
	float: left;
}
#Int01ArticuloSecundario img.sinBorde{
	vertical-align: top;
	border: 0px;
}
#Int01ArticuloSecundario img.sinBordeCentrado{
	vertical-align: top;
	text-align: center;
	border: 0px;
	float: none;
}
#Int01ArticuloSecundario #PieImagen{
	clear:both;
	float: left;
}
#Int01ArticuloSecundarioImagen{
	width: 110px;
}
#Int01ArticuloSecundarioContenido{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#Int01ArticuloSecundarioContenido2{
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	font-size: 11px;
	padding-top: 4px;
}
#Int01ArticuloSecundarioContenidoSinSub{
	font-size: 11px;
}
#BannerContenedor{
	border: 1px solid #CCCCCC;
}
#HomeCentral00{
	float: left;
	display: block;
	width: 307px;
}
#HomeCentral00 h1{
	font-size: 11px;
	font-weight: bold;
	color: 519b99;
	background-image: url(/img/global/ifai_home_fadecentral02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 15px;
	width: 625px;
	margin: 0px;
	text-align: right;
	vertical-align: bottom;
	padding-top: 3px;
	padding-right: 10px;
}
#HomeCentral00 img{
	border: 1px solid #CCCCCC;
}
#HomeCentral01{
	float: left;
	display: block;
	width: 307px;
}
#HomeCentral01 h1{
	font-size: 11px;
	font-weight: bold;
	color: 519b99;
	background-image: url(/img/global/ifai_home_fadecentral01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 15px;
	/*width: 307px;*/
	width:95%;
	margin: 0px;
	text-align: left;
	vertical-align: bottom;
	padding-left: 10px;
	padding-top: 3px;
}
#HomeCentral01 img{
	border: 1px solid #CCCCCC;
}
#HomeCentral02{
	float: right;
	display: block;
	width: 307px;
}
#HomeCentral02 h1{
	font-size: 11px;
	font-weight: bold;
	color: 519b99;
	background-image: url(/img/global/ifai_home_fadecentral02.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-align: right;
	display: block;
	/*width: 307px;*/
	width:95%;
	height: 15px;
	vertical-align: bottom;
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	float:right;
}
#HomeCentral02 img{
	border: 1px solid #CCCCCC;
}

/* Seccion central, 1a columna - VIEJA */

#HomeWebpartEnterate{
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	background-color: #F1EBF4;
}
#HomeWebpartEnterate h2{
	background-image: url(/img/global/ifai_titenterate.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 20px;
	margin: 0px;
	padding: 0px;
}

#HomeWebpartLomasvisitado{
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
#HomeWebpartLomasvisitado h2{
	background-image: url(/img/global/ifai_titlomasvisitado.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 20px;
	margin: 0px;
	padding: 0px;
}

#HomeWebpartLomasvisitado p{}

/* Seccion central 1a columna - NUEVA */

#ContenedorHomeWebpartListadoA{
	padding: 10px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	margin-bottom: 10px;
	background-color: #F1EBF4;
}

#HomeWebpartListadoA{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#HomeWebpartListadoA h3{
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#HomeWebpartListadoA p{
font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListadoA ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListadoA li{
	color: 4ba4a6;
	list-style-type: none;
	background-image: url(/img/global/ifai_bullet_limorado.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -35px;
}
#HomeWebpartListadoA li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListadoA li a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListadoA img{
	float: none;
	margin-right: 5px;
	border: 0px;
}

#HomeWebpartListado_masinfoA{
	font-size: 9px;
	color: #9D85A3;
	text-decoration: none;
	background-image: url(/img/global/ifai_bullet_mmorado.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: right;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#HomeWebpartListado_masinfoA:hover{
color: #2F6767;
	text-decoration: underline;
}

#HomeWebpartListado2A{
}
#HomeWebpartListado2A h3{
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#HomeWebpartListado2A p{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
	}
#HomeWebpartListado2A ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListado2A li{
	color: 4ba4a6;
	list-style-type: none;
	background-image: url(/img/global/bulletred_morado.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -35px;
}

#HomeWebpartListado2A li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListado2A li a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListado2A img{
	float: none;
	margin-right: 5px;
	border: 0px;
}



/* Seccion central, 2a columna */
#ContenedorHomeWebpartListadoB{
	padding: 10px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	margin-bottom: 10px;
	background-color: #E4EEED;
}

#HomeWebpartListadoB{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#HomeWebpartListadoB h3{
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#HomeWebpartListadoB p{
font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListadoB ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListadoB li{
	color: 4ba4a6;
	list-style-type: none;
	background-image: url(/img/global/ifai_bullet_liverde.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -35px;
}
#HomeWebpartListadoB li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListadoB li a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListadoB img{
	float: none;
	margin-right: 5px;
	border: 0px;
}

#HomeWebpartListado_masinfoB{
	font-size: 9px;
	color: #448d90;
	text-decoration: none;
	background-image: url(/img/global/ifai_bullet_mverde.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: right;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#HomeWebpartListado_masinfoB:hover{
color: #2F6767;
	text-decoration: underline;
}

#HomeWebpartListado2B{
}
#HomeWebpartListado2B h3{
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#HomeWebpartListado2B p{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
	}
#HomeWebpartListado2B ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListado2B li{
	color: 4ba4a6;
	list-style-type: none;
	background-image: url(/img/global/bulletred.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -35px;
}

#HomeWebpartListado2B li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListado2B li a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListado2B img{
	float: none;
	margin-right: 5px;
	border: 0px;
}

/* Columna derecha */
#ContenedorColumnaDerecha{
	padding: 8px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	margin-bottom: 10px;
	background-color: white;
}

#ContenedorHomeWebpartListadoC{
	padding: 10px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	margin-bottom: 10px;
	background-color: #E4EEED;
}

#HomeWebpartListadoC{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#HomeWebpartListadoC h3{
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#HomeWebpartListadoC p{
font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListadoC ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListadoC li{
	color: 4ba4a6;
	list-style-type: none;
	background-image: url(/img/global/ifai_bullet_liverde.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -40px;
}
#HomeWebpartListadoC li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left:5px;
	width: 95%;
}
#HomeWebpartListadoC li a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListadoC img{
	float: none;
	margin-right: 5px;
	border: 0px;
}

#HomeWebpartListado2C{
}
#HomeWebpartListado2C h3{
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#HomeWebpartListado2C p{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
	}
#HomeWebpartListado2C ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListado2C li{
	color: 4ba4a6;
	list-style-type: none;
	background-image: url(/img/global/bulletred.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -35px;
}

#HomeWebpartListado2C li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 95%;
}
#HomeWebpartListado2C li a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListado2C img{
	float: none;
	margin-right: 5px;
	border: 0px;
}




#IntMenuTercernivel{
	font-size: 11px;
	color: #4ba4a6;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
}
#IntMenuTercernivel a{
	color: #4ba4a6;
	text-decoration: none;
}
#IntMenuTercernivel a:hover{
	color: #448d90;
	text-decoration: underline;
}
#Int01ContenidoPrincipal{
	padding-top: 10px;
	vertical-align: top;
}
#Int01ContenidoPrincipal h1{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.Int01ContenidoPrincipal_h5{
	font-size: 13px;
	font-weight: bold;
	color: #4ba4a6;
	margin: 0px;
	padding: 0px;
}
.Int01ContenidoPrincipal_h6{
	font-size: 13px;
	font-weight: normal;
	color: #4ba4a6;
	margin: 0px;
	padding: 0px;
}
#BusquedaResultadosSISI{
	background-image: url(images/ifai_busq_sisi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 90px;
	padding-left: 175px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	vertical-align: top;
	padding-top: 15px;
}
#BusquedaResultadosIFAI{
	background-image: url(images/ifai_busq_ifai.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 90px;
	padding-left: 175px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	vertical-align: top;
	padding-top: 15px;
}
#BusquedaResultadosPOT{
	background-image: url(images/ifai_busq_pot.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 90px;
	padding-left: 175px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	vertical-align: top;
	padding-top: 15px;
}
#ListadoPublicaciones{
	float: left;
	width: 120px;
	margin-right: 25px;
	text-indent: 0px;
	display: block;
	margin-bottom: 35px;
}
#ListadoPublicaciones #size, #size img{
	font-size: 11px;
	color: #914EA1;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ListadoProductos{
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	width: 100%;
}
#ListadoProductos thead{
}
#ListadoProductos th{
	font-size: 10px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: solid;
	font-weight: normal;
}
#ListadoProductos body{
}
#ListadoProductos td{
	font-size: 10px;
	color: #895c98;
	padding: 5px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
}

#ListadoProductos2{
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	width: 100%;
}
#ListadoProductos2 thead{
}
#ListadoProductos2 th{
	font-size: 9px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: solid;
	font-weight: normal;
}
#ListadoProductos2 body{
}
#ListadoProductos2 td{
	font-size: 9px;
	color: #895c98;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
#TableEven{
	background-color: #f3eef6;
}
#TableOdd{
	background-color: #ebe2f0;
}
#CriteriorBusqueda{
	display: block;
	float: left;
	width: 425px;
	padding-bottom: 5px;
	font-size: 11px;
	color: #777777;
}
#PaginacionBusqueda{
	padding-left: 10px;
	padding-bottom: 5px;
	color: #4BA3A5;
	font-size: 10px;
	text-align: right;
}
#PaginacionBusqueda a{
	color: #777777;
}
#PaginacionBusqueda a:hover{
	text-decoration: none;
}

.select-box{vertical-align:middle;}
.select-box select{width:100px;}

/************/

ul#informe li a{
padding-left:10px;
}

ul#informe li{
background-image: url(/img/global/ifai_bullet_liverde.gif);
background-repeat: no-repeat;
background-position: left 5px;
}



#ulpuente li#puente{
background-image: url(/img/global/ifai_bullet_liverde.gif);
background-repeat: no-repeat;
background-position: left 5px;
padding-bottom:3px;
}

.separacion{
background-color:#E4EEED;
height:1em;
}

.borde{
border:1px solid #CCCCCC;
}

#HomeWebpartListado1 img.ent{
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}

#HomeWebpartListado1 a{
	font-size: 11px;
	color: #666666;
	text-decoration:none;
}

#HomeWebpartListado1 a:hover{
	color: #999999;
	text-decoration: underline;
}
#HomeWebpartListado1 ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
#HomeWebpartListado1 li{
	color: 4ba4a6;
	list-style-type: none;
/*	background-image: url(/img/global/ifai_bullet_liverde.gif);
	background-repeat: no-repeat;
	background-position: left 5px;*/
}

#HomeWebpartListado1 li a{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	/*padding-left: 10px;*/
}

#HomeWebpartListado1{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

p#masinfo{
	font-size: 9px;
	color: #448d90;
	text-decoration: none;
	background-image: url(/img/global/ifai_bullet_mverde.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: right;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
p#masinfo:hover{
color: #2F6767;
	text-decoration: underline;
}

.anuncio{
	width:97%;
	border: solid 1px #CCCCCC;
	margin: 0px;
	font-size: 11px;
	color: #448d90;
	text-align:center;
}

.anuncio a {
color: #448d90;
text-decoration:none;
font-weight:bold;
}

.anuncio a span{
text-decoration:none;
color:#86668E;
font-weight:bold;
}

.anuncio span{
text-decoration:none;
color:#86668E;
font-weight:bold;
}

.li_ext {
background-image: url(/img/global/bulletred.gif);
background-repeat: no-repeat;
background-position: left 5px;
list-style-type: none;
list-style-position: outside;
padding-left: 7px;
}


#ulsubI li#subI{
background-image: url(/img/global/bulletred.gif);
background-repeat: no-repeat;
background-position: left 5px;
padding-bottom:3px;
}
/***************/